
Redmine - Feature #39025

two performers for one task.

2023-09-05 07:01 - Roman Pat

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Colleagues, please tell me. Is it possible to assign two performers to one task at the same time.

Related issues:

Is duplicate of Redmine - Feature #12579: Ability to assign issues to multipl... New

History

#1 - 2023-09-06 06:59 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Currently, Redmine does not have the feature. Closing as a duplicate of #12579.

#2 - 2023-09-06 06:59 - Go MAEDA

- Is duplicate of Feature #12579: Ability to assign issues to multiple users added
